#Fri Jan 03 06:33:20 CET 2025
artifact.main=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.report.jasper.library/target/org.adempiere.report.jasper.library-11.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.report.jasper.library/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.report.jasper.library/target/p2content.xml
